Bug 15155 - Netbeans build script for db module
Netbeans build script for db module
Status: CLOSED FIXED
Product: db
Classification: Unclassified
Component: Code
3.x
PC Windows ME/2000
: P4 (vote)
: TBD
Assigned To: Radko Najman
issues@db
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-05 17:56 UTC by hartmanne
Modified: 2003-06-30 17:17 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments
Build script (4.98 KB, text/plain)
2001-09-05 17:57 UTC, hartmanne
Details

Note You need to log in before you can comment on or make changes to this bug.
Description hartmanne 2001-09-05 17:56:46 UTC
I attach a modified build script of the db module in order to be able to 
compile it with the dev version of Netbeans.

I test it and seems to work but if someone can check the modifications.
The modification I've made :
* I change the location of the extra binaries 
* I delete branding tags.
* I change the location of the licence
Comment 1 hartmanne 2001-09-05 17:57:38 UTC
Created attachment 2428 [details]
Build script
Comment 2 Radko Najman 2001-09-20 19:02:45 UTC
Build script modified in order to be able to compile the module with 
the dev version of Netbeans.

(Eric, I'm a bit overloaded now so thanks a lot for your help.)
Comment 3 Martin Schovanek 2003-03-11 16:05:27 UTC
VERIFIED
Comment 4 Quality Engineering 2003-06-30 17:17:37 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo